### Method

# GdkPixbuf PixbufAnimation ref

#### Declaration [src]

    GdkPixbufAnimation*
    gdk_pixbuf_animation_ref (
      GdkPixbufAnimation* animation
    )

#### Description [src]

Adds a reference to an animation.

Deprecated since: | 2.0
Use g_object_ref().
This method is not directly available to language bindings.

#### Return value

Returns: | `GdkPixbufAnimation`
| The same as the `animation` argument.
| The data is owned by the instance.